/* *** generated @ 2026-05-18 08:00:43 *** */

/* ** [ /src_project/sites/portal/css/3/shop.css ] ** */
.collapses-all,
.collapse-all{
margin-bottom: 20px;
font-weight: bold;
color: #bcbcbc;
float: right;
}
.collapses-all a,
.collapse-all a{
color: #bcbcbc;
}
.shop h3{
font-size: 16px;
line-height: normal;
}
.amount .selectboxit-container .selectboxit,
.add-to-cart .selectboxit-container .selectboxit{
width: 52px;
}
.amount .selectboxit-container .selectboxit-text,
.add-to-cart .selectboxit-container .selectboxit-text{
text-indent: 4px;
}
.amount .selectboxit-container .selectboxit-option,
.add-to-cart .selectboxit-container .selectboxit-option{
text-indent: 2px;
}
.amount .selectboxit-container .selectboxit-options a,
.add-to-cart .selectboxit-container .selectboxit-options a{
height: 25px;
line-height: 25px;
display: block;
float: left;
width: 100%;
}
.standard .treffer .article-links li .img-area{
background-color: #fff;
float: none;
height: 240px;
margin-bottom: 15px;
padding: 5px;
box-shadow: 0 1px 2px #868f8e;
text-align: center;
}
.standard .treffer .article-links li .img-area figure{
margin: 0;
}
.shop .collapse-list .collapse-btn{
display: block;
width: 100%;
float: left;
clear: both;
border-bottom: 3px solid #dddddd;
margin: 0 0 15px 0;
}
.shop .collapse-list .collapse-btn span{
border-bottom: 3px solid #566643;
float: left;
font-size: 16px;
font-weight: bold;
line-height: 22px;
margin: 0 0 0;
padding: 0 0 2px 0;
width: auto;
position: relative;
padding-top: 4px;
top: 3px;
}
.shop .collapse-list .collapse-btn.collapsed i{
background-image: url(/src_project/sites/portal/css/3/"@{siteimages}icon-subnav-on.png");
}
@media (min-resolution: 1.5dppx){
.shop .collapse-list .collapse-btn.collapsed i{
background-image: url(/src_project/sites/portal/css/3/"@{siteimages}icon-subnav-on@2x.png");
background-size: 11px 7px;
}
}
.shop .collapse-list .collapse-btn i{
background-image: url(/src_project/sites/portal/css/3/"@{siteimages}icon-subnav-off.png");
}
@media (min-resolution: 1.5dppx){
.shop .collapse-list .collapse-btn i{
background-image: url(/src_project/sites/portal/css/3/"@{siteimages}icon-subnav-off@2x.png");
background-size: 11px 7px;
}
}
.shop .collapse-list .collapse-btn i{
float: right;
width: 17px;
height: 11px;
background-repeat: no-repeat;
margin-top: 17px;
}
.shop .collapse-list .collpase-container.collapsing,
.shop .collapse-list .collpase-container.collapse{
float: left;
width: 100%;
}
.shop .c-text .cl-inner{
display: block;
float: left;
width: 100%;
margin-top: 15px;
}
.shop .collapse-list .collpase-container .more{
display: inline-block;
text-indent: -19999px;
}
.shop .collapse-list .collpase-container .more.collapsed:before{
content: "mehr Informationen";
display: block;
text-indent: 0;
}
.shop .collapse-list .collpase-container .more:before{
content: "weniger Informationen";
display: block;
text-indent: 0px;
}
.shop .collapse-list .collpase-container.collapse.in{
overflow: visible;
}
.shop .collapse-list .cl-inner .content-container .content-text > a{
text-decoration: none;
}
.shop .collapse-list .cl-inner .content-container .content-text > a.more{
text-decoration: underline;
}
.shop .prod-item.first{
margin-top: 10px;
}
.shop .prod-item{
margin-bottom: 15px;
padding-bottom: 15px;
border-bottom: 1px dashed #dddddd;
display: block;
float: left;
width: 100%;
}
.shop .collapse-list .cl-inner{
display: block;
float: left;
width: 100%;
}
.shop .prod-item .more{
display: inline-block;
clear: both;
color: #566643;
}
.shop .add-to-cart,
.shop .order-item,
.shop .mwst{
display: block;
float: left;
width: 100%;
padding: 5px;
background-color: #F5F5F5;
border-radius: 2px;
margin-bottom: 10px;
}
.shop .add-to-cart{
margin-top: 40px;
}
.shop .prod-item .add-to-cart{
margin-top: 0;
}
.shop .order-item span,
.shop .mwst span,
.shop .price-total span{
float: left;
}
.add-to-cart .selectboxit-container{
float: left;
margin-right: 30px;
}
.shop .zs-adress{
display: block;
float: left;
width: 100%;
margin: 0 0 25px 0;
}
.shop .price-total{
display: block;
float: left;
width: 100%;
padding: 5px;
background-color: #566643;
border-radius: 2px;
margin-bottom: 10px;
color: #fff;
}
.shop .order{
float: left;
width: 100%;
margin: 25px 0;
border-bottom: 1px dashed #dddddd;
padding-bottom: 20px;
}
.shop .total-container{
padding-top: 5px;
border-top: 1px dashed #dddddd;
float: left;
width: 100%;
}
.shop .box-content .back{
clear: both;
float: right;
}
.shop .add-to-cart .small-input{
float: left;
width: 15%;
margin-right: 10px;
margin-bottom: 0;
}
.shop .add-to-cart label{
float: left;
width: auto;
margin-right: 20px;
margin-bottom: 0;
line-height: 20px;
}
.shop .add-to-cart label.sel-amount{
margin-right: 10px;
margin-top: 3px;
}
.shop .add-to-cart .btn{
float: left;
margin-top: 1px;
}
.shop .add-to-cart .price-ct,
.shop .order .price-ct,
.shop .price-ct{
float: right;
text-align: right;
}
.shop .add-to-cart .price,
.shop .order .price,
.shop .price{
font-weight: bold;
color: #566643;
float: right;
margin-left: 5px;
}
.shop .price-total .price{
color: #fff;
}
.shop .span8 > header > h3{
color: #566643;
font-size: 13px;
line-height: normal;
}
.shop .order .prod-name{
width: 63%;
margin-right: 2%;
}
.shop .order .amount{
width: 18%;
margin-right: 2%;
}
.shop .order .price{
width: 15%;
margin-left: 0;
text-align: right;
}
.shop .box.box-8.content .prod-item{
position: relative;
}
.shop .prod-item .add-to-cart{
display: block;
float: right;
width: 70%;
position: absolute;
bottom: 0;
right: 0;
}
.shop .box.box-8.content .prod-item .content-container{
display: block;
float: left;
width: 100%;
margin: 0 0 0 0;
}
.shop .prod-item .content-container.style20 .media-content{
padding: 5px;
box-shadow: 0 1px 2px #868f8e;
margin-right: 3%;
margin-left: 0;
width: 27%;
margin-bottom: 0;
float: left;
}
.shop .prod-item .content-container.style20 .content-text{
width: 70%;
display: block;
float: left;
margin-bottom: 45px;
}
.shop .prod-item .content-container.style20 .media-content figure,
.shop .prod-item .content-container.style20 .media-content figure a{
text-align: center;
width: 100%;
display: block;
}
.shop .box.box-8 .box-content .prod-item .content-container.style20 .media-content .landscape img{
max-width: 100%;
max-height: inherit;
}
.shop .btn-row{
display: block;
float: left;
width: 100%;
}
.shop .btn-row .btn-portalColor{
float: right;
}
.shop .box-content{
margin: 0 0 30px;
display: block;
float: left;
width: 100%;
}

.warenkorb .shop_basket_container{
position: absolute;
bottom: 15px;
left: 20px;
}
.box.box-8 .box-content .warenkorb .prod-item figure{
float: left;
width: 17%;
margin-right: 3%;
padding: 5px;
box-shadow: 0 1px 2px #868f8e;
}
.warenkorb .shop_basket_container{
bottom: 15px;
display: block;
left: 20%;
position: absolute;
}
.warenkorb .prod-item figure img{
max-height: 130px;
}
.warenkorb .prod-item.first .desc{
width: 70%;
}
.warenkorb .prod-item.first{
border-bottom: 1px solid #dddddd;
padding-bottom: 5px;
}
.warenkorb .prod-item.first *{
font-weight: bold;
}
.warenkorb .prod-item .desc{
width: 50%;
float: left;
display: block;
}
.warenkorb .prod-item .desc h2{
font-size: 14px;
line-height: normal;
}
.warenkorb .prod-item .desc h2 a{
color: #566643;
text-decoration: none;
}
.warenkorb .prod-item .prod-sum{
display: block;
float: left;
width: 30%;
}
.warenkorb .prod-item .desc .price-ct{
float: left;
text-align: left;
}
.warenkorb .prod-item .desc .price-ct .price{
float: none;
display: inline;
}
.warenkorb .prod-item .prod-sum .amount{
float: left;
width: 50%;
}
.warenkorb .prod-item .prod-sum .price-ct{
float: right;
width: 50%;
}
@media (max-width: 979px){
.shop .add-to-cart .price-ct,
.shop .order .price-ct{
width: 100%;
float: left;
margin-bottom: 10px;
}
.warenkorb .shop_basket_container{
position: relative;
bottom: inherit;
left: inherit;
float: left;
margin-top: 10px;
}
.shop .prod-item .content-container.style20 .content-text{
margin-bottom: 80px;
}
}
@media (max-width: 767px){
.warenkorb .shop_basket_container{
clear: both;
max-width: 100%;
}
.shop .add-to-cart .price-ct,
.shop .order .price-ct{
text-align: left;
}
.shop .add-to-cart .price,
.shop .order .price,
.shop .price{
display: inline;
float: none;
}
.shop .order .amount{
clear: left;
width: 60%;
}
}
@media (max-width: 600px){
.shop .add-to-cart .price-ct,
.shop .order .price-ct{
width: 100%;
float: left;
margin-bottom: 10px;
}
}
@media (max-width: 540px){
.shop .add-to-cart .btn{
clear: both;
margin-top: 10px;
}
.shop .order .price{
width: 38%;
}
.shop .prod-item .content-container.style20 .media-content{
width: 40%;
margin: 6px 3% 4px 0;
float: left;
}
.shop .btn-row .btn-portalColor{
margin-bottom: 10px;
}
.shop .prod-item .add-to-cart{
position: relative;
width: 100%;
}
.shop .prod-item .content-container.style20 .content-text{
margin-bottom: 0;
}
.shop .prod-item .content-container.style20 .media-content{
margin-bottom: 15pX;
}
.shop .prod-item .content-container.style20 .media-content,
.shop .prod-item .content-container.style20 .content-text{
width: 100%;
margin-left: 0;
margin-right: 0;
}
}
@media (max-width: 420px){
.shop .add-to-cart .btn{
clear: both;
margin-top: 10px;
}
.shop .add-to-cart .price-ct,
.shop .order .price-ct{
text-align: left;
}
.shop .add-to-cart .price,
.shop .order .price{
float: none;
display: inline;
}
.box.box-8 .box-content .warenkorb .prod-item figure{
display: none;
}
.warenkorb .prod-item.first .desc{
width: 50%;
}
.warenkorb .prod-item .prod-sum{
margin-left: 4%;
width: 46%;
}
}
@media (max-width: 420px){
.warenkorb .prod-item .desc,
.warenkorb .prod-item .prod-sum{
width: 100%;
margin-left: 0;
}
}

/* gen-time: (0.000227 sec) */